<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><?php bloginfo('name'); ?> - <?php bloginfo('description'); ?></title>
   
<?php 
   if (get_option('plg_alt_stylesheet') == '') {
?>
    <link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo('template_url'); ?>/css/green.css" />
<?php
   } else {
?>
    <link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo('template_url'); ?>/css/<?php echo(stripslashes (get_option('plg_alt_stylesheet')));?>.css" />
<?php
   }

if (get_option('plg_alt_background')=='') {
   $dispbackground='blue';
} elseif (get_option('plg_alt_background')=='plain white') {
   $dispbackground='plain';
} else {
   $dispbackground=stripslashes(get_option('plg_alt_background'));
}
?>
    
    <style type="text/css">
    	body { background: #000000 url('<?php bloginfo('template_url'); ?>/backgrounds/<?php echo $dispbackground; ?>.png') top center repeat-y;}
	iframe { height: 33px width: 52px; !important; }
	.socleft { float: left; width: 90px; margin-left: 25px; }
	.socmid { float: left; width: 100px; margin-top: 2px; }
	.socright { float: left; }
    </style>
    
    <?php wp_enqueue_script("jquery"); ?>
    <?php wp_head(); ?>

<!--[if lte IE 7]>
<style type="text/css">
html .jqueryslidemenu{height: 1%;} /*Holly Hack for IE7 and below*/
</style>
<![endif]-->

<script type='text/javascript'>
var arrowimages={down:['downarrowclass', '<?php bloginfo('template_directory'); ?>/images/nav-down.gif', 23], right:['rightarrowclass', '<?php bloginfo('template_directory'); ?>/images/nav-right.gif']}
</script>

<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/jqueryslidemenu.js"></script>

<script type='text/javascript'>//<![CDATA[ 
var $j = jQuery.noConflict();

$j(window).load(function(){
$j('#testimonial_rotator .el:gt(0)').hide(); 

var i=0,  
    t,   
    stop=false,
    n=$j('.el').length; 

function a(){ 
   $j('.el').eq(i%n).fadeTo(500,1).siblings('.el').fadeTo(500,0);
}

function aa(){ 
   if(stop){return;} 
   clearTimeout(t); 
   t = setTimeout(function(){
       i++; 
       a();  
       aa(); 
   },5000);  // every 5 seconds
}
aa();  

function h(){
  hh=stop ? $j('.el').eq(i).addClass('hovered') : $j('.hovered').removeClass('hovered');
}

$j('#par').bind('mouseenter mouseleave', function(e){
   mo=(e.type==='mouseenter') ? 
       (        
       stop=true,
       clearTimeout(t),
       h()
   ) :
   (           
       stop=false,
       h(),
       aa()
    );
});
});//]]>  

</script>

<script src="https://apis.google.com/js/plusone.js"></script>

<script type="text/javascript">
function clickclear(thisfield, defaulttext) {
if (thisfield.value == defaulttext) {
thisfield.value = "";
}
}
function clickrecall(thisfield, defaulttext) {
if (thisfield.value == "") {
thisfield.value = defaulttext;
}
}
</script>

</head>
<body id="container">

	<div id="topbar">
		<div id="topbar_text">
		<?php if (get_option('plg_top_bar_text') != '') { ?>
			<?php echo(stripslashes (get_option('plg_top_bar_text')));?>
		<?php } ?>
		</div>
		<?php if (get_option('plg_phone_number') == '') { ?>
			<div class="clear"></div>
		<?php } else { ?>
			<div id="phone_number_top">
				CALL US NOW: <span class="number"><?php echo(stripslashes (get_option('plg_phone_number')));?></span>
			</div>
		<?php } ?>
	</div><div class="clear"></div>
	<?php if (get_option('plg_header_image') != '') { ?>
		<div id="banner">
			<?php if (get_option('plg_header_image_on') != ""){?><a href="<?php bloginfo('url'); ?>"><img src="<?php echo(stripslashes (get_option('plg_header_image')));?>" alt="" /></a><?php }?>
		</div>
	<?php } ?>

			<div id="navigation">

				<div id="myslidemenu" class="jqueryslidemenu">
 				<?php wp_nav_menu( array('theme_location' => 'custom_menu','container' => '' )); ?>

				<br style="clear: left" />
				</div>

			</div><div class="clear"></div>